body	{ margin:0px; padding: 0px; background: #e6e4e4; }
#content	{	border-top: 0px solid; border-bottom: 0px; font-family: verdana; font-size: 12px; }
div.as			{	padding: 0px; width: 800px; margin: 0px; border: #999 1px solid; 
				background: #fff url('/gfx/bg02.jpg') left top repeat-y; text-align: left; }
#head		{	margin-top: 10px; border-bottom: 0px; }
#foot		{	border-top: 0px; text-align: right; }
div img		{	padding: 0px; }
#head img	{	margin: -1px 0px 0px -1px; }
#foot img	{	margin: 0px -1px -1px 0px; }
#menu		{	width: 690px; margin-left: 90px; background: #fff url('/gfx/bg03.jpg') left bottom repeat-x; height: 30px; border: 0px; padding-top: 10px; padding-left: 10px; padding-right: 10px;}
#body		{	width: 680px; margin-left: 15px; border: 0px solid; background: none; float: left; line-height: 1.8; }
#body a		{ color: #386f3b; text-decoration: none; }
#body a:hover	{ text-decoration: none; }
div.wrap	{	clear: both; border: 0px; }
H1			{	color: #386f3b; margin: 0px; font-family: verdana; font-size: 23px; font-weight: none; }
img.cart	{	float: right; margin: 5px 5px;}
div.items	{	text-align: right; padding: 4px; width: 700px; float: left; margin: 0px; }
div.items img	{	margin: 0px 4px 8px 4px; border: 0px solid; }
div.items img.act	{ margin: 0px; }
ul.menu		{ list-style-type:none; margin: 0px; margin-left: 60px; margin-bottom: 10px; }
ul.menu li	{ display: inline; margin-left: 8px; }
ul.menu li a	{ text-decoration: none; color: #276630; }
ul.menu li a:hover	{ text-decoration: underline; }
ul.menu li a.act	{ font-weight: bold; }
DIV.alink			{ float: left; background: url('/gfx/a01.jpg') left top no-repeat; font-family: verdana, sans-serif; font-size: 11px; margin-top: 6px; margin-left: 3px; }
DIV.alink DIV		{ background: url('/gfx/a02.jpg') right top no-repeat; padding: 6px 15px 6px 15px; }
div.alink div a		{ text-decoration: none; color: #222; font-weight: bold; }
div.link div a		{ text-decoration: none; color: #999; }
DIV.link			{ float: left; background: url('/gfx/p01.jpg') left top no-repeat; font-family: verdana, sans-serif; font-size: 11px; margin-top: 9px; margin-left: 3px; }
DIV.link DIV		{ background: url('/gfx/p02.jpg') right top no-repeat; padding: 4px 20px 6px 20px; }
div.game		{ margin: 2px; width: 330px; float: left; border: #fff 1px solid; cursor: pointer; }
div.game div	{ width: 100px; display: inline; line-height: 15pt; }
div.game div a  { text-decoration: none; color: #444; }
div.game div a:hover { text-decoration: underline; }
div.r_link div a		{ text-decoration: none; color: #999; }
DIV.r_link			{ float: right; background: url('/gfx/p01.jpg') left top no-repeat; font-family: verdana, sans-serif; font-size: 11px; margin-top: 9px; margin-right: 3px; }
DIV.r_link DIV		{ background: url('/gfx/p02.jpg') right top no-repeat; padding: 4px 20px 6px 20px; }
DIV.ar_link               { float: right; background: url('/gfx/a01.jpg') left top no-repeat; font-family: verdana, sans-serif; font-size: 11px; margin-top: 6px; margin-right: 13px; }
DIV.ar_link DIV           { background: url('/gfx/a02.jpg') right top no-repeat; padding: 6px 15px 6px 15px; }
div.ar_link div a         { text-decoration: none; color: #222; font-weight: bold; }

div.game img	{ width: 100px; height: 100px; margin: 2px; margin-right: 8px; float: left; }
div.game div H2	{ margin: 0px; margin-top: 30px; font-weight: normal; font-size: 18px; }
div.game:hover	{ border: #ddd 1px solid; }
table.reg td.reg	{ text-align: right; }
input, select 		{ font-size: 11px; font-family: verdana; width: 180px; }
table.reg select	{ width: 60px; }
table.reg td.reg input	{ width: 100px;}
table.reg			{ border: #eee 1px solid; margin-top: 20px; font-size: 11px; }
table.reg td.txt	{ width: 202px; }
table.com		{ width: 400px; border: #eee 1px solid; font-size: 11px; margin: 5px; }
table.com tr	{ height: 20px; }
table.com tr.hd	{ font-weight: bold; background: #eee; }
table.com tr.odd	{ background: #fff; }
table.com tr.even	{ background: #f8f8f8; }

div.small		{ width: 320px; float: left; padding: 5px; }
div.small H2	{ margin: 0px; margin-left: 2px; font-weight: normal; font-size: 18px; color: #444; }
div.small ul	{ list-style-image: url('/gfx/dot.jpg'); padding: 0px; margin: 2px 0px 2px 15px; }
div.small ul li	{ margin: 4px; margin-right: 0px; padding: 0px; }
div.small ul li a	{ text-decoration: none; color: #276630; }
div.small ul li a:hover	{ text-decoration: underline; }
p.contact		{ margin: 8px 0px 5px 13px; line-height: 1.8; }
p.contact a.lnk		{ color: #386f3b; text-decoration: none; }
p.contact a.lnk:hover	{ text-decoration: none; }
p.contact img	{ border: 0px solid; margin: 0px 1px 0px 1px; }
ul.items	{ list-style-image: url('/gfx/dot.jpg'); padding: 0px; margin: 2px 0px 2px 15px; }
ul.items li	{ margin: 4px; margin-right: 0px; padding: 0px; }
hr		{ height: 1px; border: #fff 1px solid; border-bottom: #ffd16f 1px solid; margin-top: 30px; }

div.right		{ float: left; height: 200px; width: 200px; padding: 0px; margin: 0px; background: url('/gfx/bg04.jpg') left top repeat-y; }
div.r-tab		{ background: url('/gfx/bg05.jpg') left bottom repeat-x; margin-left: 2px; }
div.r-tab div	{ background: url('/gfx/bg06.jpg') right bottom no-repeat; padding: 10px; text-align: center; }
div.r-tab div img	{ border: 0px solid; margin: 5px 0px 5px 0px; }
